.text {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #737173;
}

.lezada {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #737173;
}
.textbold {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #737173;
}
